

/* main background color 
#main  { background-color: #FFEFDB; }
 header background color 
#header {background-color: #B75638;}
 footer background color 
#footer {background-color: #FFFF00;}
 sidebar background color 
#sidebar div.block {background: #EECBAD !important;}
*/


/* general background color */
body {
	background-color: #ffefdb;
}


/*  хедер в стилі колорів журналу Sententiae */
.pkp_structure_head {
	background: #660000;   
}

/*  розмір зображення в хедері  */
.pkp_site_name .is_img img {
    max-height: 170px;
}

/*  текст в описі журналу  */
.pkp_structure_main p {
    line-height: 20px;
    margin: 0;
    text-align: justify;
}

/*  картинка в описі журналу  */
.pkp_structure_main p img {
	float: left;
	margin: 1px 14px 7px 5px;	
    height: 120px;
    width: auto;
    box-shadow: 0.1em 0.1em 0 0 #a0a0a0, 0.5em 0.8em 0.5em 0 silver;
}

/* опис на головній сторінці   */
.hmpgleftimg {
    float: left;
    margin: 1px 14px 7px 5px;
    box-shadow: 0.1em 0.1em 0 0 #a0a0a0, 0.5em 0.8em 0.5em 0 silver /* box-shadow:-0.5em 0.5em 0.5em silver; border:1px solid lightgrey; border-left: 4px solid grey */;
}	

/*  бордюр зображення obkl  та тінь від неї  */
.obj_issue_toc .cover img {
    display: block;
	max-height: 250px;
    border: 1px solid black;
	Margin: 1px 14px 7px 5px;
	box-shadow: -3px 3px 2px 2px;
}


/*  З використанням flex перенести опис журналу перед змістом    */
.page_index_journal {
    display: flex;
    flex-flow: column-reverse nowrap;
}


.obj_issue_summary .cover img {
    display: block;
    width: auto;
    max-height: 150px;
    border: 1px solid black;
    box-shadow: -4px 4px 2px 2px #cccccc;
}
/*  синіший шрифт для посилань та жирний під курсором  */
a {
    color: rgba(62, 57, 57, 0.8);
}
a:hover, a:focus {
    color: #ffffff;  /* #a0522d;  #009dff;   */
	background: #660000;
    font-weight: bold;
}

a {
	word-wrap: break-word;
}

/*  ============== БЛОКИ на Панелі Деталізації =============  -->

/* БЛОКИ СТАТИСТИЧНОЇ ІНФОРМАЦІЇ  */
.irvc_stat-info:before {
	display: block;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	padding: 0.8em 0;
}
.irvc_stat-info:lang(en)::before {
	content: "Metrics";	
}
.irvc_stat-info:lang(uk)::before {
	content: "Метрики";	
}
/* Блок Метрик Dimensions та PlumX  */
.irvc_metrics {
    display: flex;
    justify-content: space-around;
	padding-bottom: 0.8em;
	border-bottom: 1px solid #dddddd;
}

/*  Блок статистики завантажень   */
.obj_article_details .entry_details .item.downloads_chart h3.label {
    text-align: center;
	color: rgba(0, 0, 0, 0.87);
    font-weight: bold;
    font-size: 1em;
}


/*  ============== КІНЕЦЬ БЛОКИ на Панелі Деталізації =============  -->


/* ============ Бокова панель (Сайдбар) =========== */

/*   Загальні    */
.pkp_structure_sidebar {
	background-color: #a0522d;  /* rgba(0,153,153,0.7);  */
	padding: 0 0 0px 0;
	border: 2px;
    border-radius: 5px;
	margin: 0px 0 5px 0;
}
/*  блоки бокової панелі   */
.pkp_block {
	margin: 10px; 
	padding: 0 10px;
	background-color: #eecbad;   /* rgba(126,255,228,0.9); */
	border-radius: 5px;
	font-size: 0.875em;
	line-height: 1.2em;
}
/*  Заголовки блоків бокової панелі  */
.pkp_block .title {
    margin: 10px 0 0;
    padding: 10px 0;
    font-size: 1.25em;
    font-weight: bold;
    line-height: 1.2em;
	text-align: center;
}

/*  окремі блоки   */

/*   прапорці в меню мов  */
li.locale_uk_UA a:before {
    content: url(/public/site/images/ukr.png);
	padding-right: 10px;
}
li.locale_en_US a:before {
    content: url(/public/site/images/en_us.png);
	padding-right: 10px;
}


/*  до блоку "Здійснити подання" у вигляді кнопки   */
.block_make_submission {
	background-color: rgba(238, 203, 173, 0.0);   /*  rgba(64,224,208,0.0); */
	border-radius: 10px;
}
.block_make_submission  a {
	border-radius: 8px;
}
a.block_make_submission_link {
    line-height: 38px;
    border-radius: 10px;
}

/*  до блоку ПОСИЛАННЯ (LINKS) та блоку Індексацій  */
.block_custom .irvc_indexing {
	font-size: 1.2em;
}
.block_custom .irvc_links h3, 
.block_custom .irvc_indexing h3 {
	text-align: center;
    padding: 0.8em 0 0.5em;
    margin: 0;
}
.block_custom .irvc_links p, 
.block_custom .irvc_indexing p {
	padding: 0;
    margin: 0;
    color: rgba(0, 0, 0, 1);
}

/* для блоку стрічок новин RSS  */
.block_web_feed .content ul li {
    line-height: 10px;
    padding: 0 0 4px 0;
}

/* для блоку хмарки ключових слів  */
.block_Keywordcloud  {
    padding: 0;
}

/* блок Найпопулярніші статті   */
.block_developed_by ul.most_read li {
	line-height: 1.15;
}

/*  блок flagcounter   */
.irvc_flagcounter {
    padding-bottom: 0.5em;
    text-align: center;
}
.irvc_flagcounter::before {
    font-size: 1.25em;
    font-weight: bold;
    padding: 0.8em 0;
    display: block;
    text-align: center;	
}
.irvc_flagcounter:lang(en)::before {
    content: "Visitors";
}
.irvc_flagcounter:lang(uk)::before {
    content: "Відвідувачі";
}

/*   ==== КІНЕЦЬ Бокова Панель ========================   */

/* для сторінки змісту журналу*/
.obj_article_summary .pages, .obj_article_summary .published, .obj_article_summary .meta .authors {
    color: black;
}
ul.articles li:nth-child(odd) {
	background-color: rgba(238, 203, 173, 0.75);  /* #eecbad;  */
}
ul.articles li:nth-child(even) {
	background-color: rgba(238, 203, 173, 0.25);  /* #eeffff;  */
}

/* для блока авторам*/
/* .kivc-pb_block-forauthors {
	/*margin:0px auto;
	margin: 10px 10px 5px 10px;
	width: 275px;
	background-color:rgba(210,229,243,0.9);
	padding-left: 15px;
	border-radius: 5px;
}
*/

/*  Для інструкції авторам в HTML файлі */
.kivc-pb_forauthors {
	margin: 0 auto;
	max-width: 1080px;
	padding: 2%;
	background-color: rgba(0, 0, 200, 0.03);
}
.kivc-pb_forauthors .title {
    margin: 10px 0;
    padding: 10px 0 0 20px;
    font-size: 1em;
    font-weight: 700;
    line-height: 1.2em;
}
.kivc-pb_forauthors h1, .kivc-pb_forauthors h3, .kivc-pb_forauthors p.kivc_center {
	text-align: center;
}
.kivc-pb_forauthors p {
	margin: 5px 0;
	font-size: 1em;   
	line-height: 1.2em;	
	text-indent: 1.5em;
	text-align: justify;
}

/*  центрування для різних потреб  */
.kivc_center {
	text-align: center;
}

/*  для опису журналу в about  */
.irvc_journal-about ol li.show {
	list-style-type: decimal;
}
.irvc_journal-about ul li.show {
	list-style-type: circle;
}
.irvc_journal-about a {
	color: purple;"
}
.irvc_journal-about a:hover {
	color: white;"
}
.irvc_journal-about .irvc_about-toc li.show {
	list-style-type: none;
}
.irvc_journal-about .irvc_about-toc li.show:before {
	content: "\25ba";
	color: purple;
}



/* забираємо непотрібні <br>, які проставляє сама OJS, в інструкції для авторів, анотаціях   */
.author_guidelines br, .abstract  br {
    display: none; 
}

/*    */
.pkp_structure_main, .page_editorial_team p {
   -webkit-margin-before: 0.5em;
   -webkit-margin-after: 0.5em;
}

/*  параметри для абзаців: анотацій, літератури, інструкції авторам, сторінці Про журнал  */
.item.abstract, .item.references, .item.copyright, .abstract p, .sub_item p, .references p, .author_guidelines p, .page_about p  {
	line-height: 1.15;
	text-indent: 2em;
	text-align: justify;
	margin: 5px 0;
}
.item.references, .item.copyright {
	text-indent: 0;
}
.obj_article_details .entry_details .item {
	padding: 10px;
}
.item.copyright ul {
    padding-left: 15px;
}
.copyright li.show {
    padding-top: 10px;
}

/*  центрування для h1, h3 в інструкції авторам  */
.author_guidelines h1, .author_guidelines h3, .author_guidelines p.kivc_center {
	text-align: center;
}

/*  3 зміни для сторінки змісту номера - щільніший запис    */
.obj_galley_link.pdf:before {
    color: red;        /*  red color for icon_pdf sign    */
    font-size: 125%;
}
.obj_article_summary .meta {
    padding-top: 0;
}
.obj_article_summary .galleys_links {
    margin-top: 5px;
}

	   
/*    зменшення відступів    */
.pkp_structure_main h2 {
	border-bottom: 2px solid #0f56f9;
	line-height: 20px;
}

@media (min-width: 1200px) {
	.pkp_structure_main h2 {
		line-height: 20px;
	}
}

@media (min-width: 992px) {
	.obj_article_details .item {
		padding: 12px 30px;
	}
	.obj_issue_toc .section {
		margin: 0 -30px;
	}
}
@media (min-width: 768px) {
	.obj_article_details .item {
		padding: 12px 20px;
	}
	.obj_issue_toc .section {
		margin: 0 -20px;
		padding: 10px;
	}
        /*   назви розділів великими літерами, читким шрифтом і з підкресленням кольором     */
	.obj_issue_toc .galleys h2, .obj_issue_toc .section h2  {
	    text-transform: uppercase;
		color: rgba(0,0,0,1.0);
	    border-bottom: 2px solid #0f56f9;
		font-weight: 700;
	}
}


/*  до сторінок конкретної статті   */
/*  зменшення відступів згори-знизу для кожного запису (поля)   */
.obj_article_details .item {
    padding-top: 12px;
    padding-bottom: 12px;
}
/*  відступи для заголовків записів  */
.obj_article_details .main_entry .item .label {
    padding-left: 4em;
	padding-bottom: 5px;
}
/*  але без відступів для підзаголовків записів  */
.obj_article_details .main_entry .sub_item .label {
    padding-left: 0;
}
.obj_article_details .author_bios .sub_item .value > p {
	text-indent:0;
}


/*    футер як флекс для зменщення вигляду лого PKP */
.pkp_structure_footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pkp_brand_footer, .pkp_footer_content {
    padding: 0px;
}
.pkp_brand_footer img {
	max-width: 40%; 
}
.pkp_structure_footer:before, .pkp_structure_footer:after {
	display: none;
}
.j-in-sdb p {
	margin: 0;
	padding: 10px 0 10px 0;
}
	
	
/*   ======  ВЛАСНІ БЛОКИ   ==================  */




/*   ======  КІНЕЦЬ ВЛАСНІ_БЛОКИ   ==================  */
 	

/*  МОЖЛИВІ  ЗМІНИ    */

/* відстань між статтями в змісті номера  
.obj_issue_toc .articles > li {
    margin-bottom: 15px;
}
*/

/*    Розташування статей в змісті номера, зокрема ліві-праві поля
@media (min-width: 992px)
.obj_issue_toc .galleys, .obj_issue_toc .section {
    margin: 0px -45px;
}
@media (min-width: 768px)
.obj_issue_toc .galleys, .obj_issue_toc .section {
    position: relative;
    margin: 30px -20px;
    padding: 30px;
    border-top: 1px solid #ddd;
}
*/

/*  ======  Кінець  МОЖЛИВІ ЗМІНИ  ======  */ 

/*  Повідомлення типу УВАГА на хедері

header#headerNavigationContainer:lang(uk)::after {
    content: 'УВАГА! З 01.01.2018 р. змінилися деякі правила оформлення статей ';
    font-size: 2.0em;
    line-height: 0.6em;
    text-shadow: 1px 1px 1px #FFFFFF;
    color: red;
    font-weight: bold;
    display: block;
    padding-bottom: 1%;
	text-align: center;
}

   
header#headerNavigationContainer:lang(en-US)::after {
    content: '  Please note some changes to the Author Guidelines from 01/01/2018.';
    font-size: 2.0em;
    line-height: 0.6em;
    text-shadow: 1px 1px 1px #FFFFFF;
    color: red;
    font-weight: bold;
    display: block;
    padding-bottom: 1%;
	text-align: center;
}
*/

/*
.obj_article_details .item.references .value {
	text-indent: -1em;
}
*/


/* Для OJS 3.2.1 */
.pkp_site_name_wrapper, .pkp_site_nav_menu {
    background: transparent;
}

/* метрики на сторінці статті */
.irvc_metrics_infostat .value {
    display: flex;
    justify-content: space-around;
    margin-top: 1em;
}
.irvc_metrics_infostat h2.label {
}

/* статистика на сторінці статті */
.obj_article_details .entry_details .sub_item div.item.downloads_chart {
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.obj_article_details .entry_details .sub_item.no_bottom {
    border-bottom : 0px;
    margin-bottom : 0px;
    padding-bottom : 0px;
}

.obj_article_details .entry_details div.item.downloads_chart .value {
    margin-top: 1em;
}

.obj_article_details .entry_details .sub_item h3.label {
    line-height: 30px;
}

